uuid: c33d399e-d8f4-4e62-bedb-751c00672725
langcode: fr
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publier un commentaire'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
